System.Web.Services 2.0.0.0 System.Object To be added. To be added.
- Property
  System.Web.Services.WsiProfiles To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Collections.Specialized.StringCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 2.0.0.0